.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4e796ef0-50f4-edce-d4e9-ea696ce3e9ce {
display: none !important;
}
.lfr-layout-structure-item-beedb935-28d9-a2ca-9cae-08f953e68451 {
display: none !important;
}
.congiunzione-custom {

	z-index: 0 !important;

}
 
sotto il tab Avanzate di Congiunzione generica.lfr-layout-structure-item-1dc8d309-7fd4-ce19-e77b-e72dcca3e912 {
width: -5px !important;
}
.lfr-layout-structure-item-e75a7050-6e8e-76d3-1c2c-af457d064b1f {
display: none !important;
}
.lfr-layout-structure-item-72803668-9de7-da4e-f9ba-70a1d7104e78 {
display: none !important;
}
.lfr-layout-structure-item-3101e0d3-1238-72e5-bb2c-4743d04eaba7 {
display: none !important;
}
.lfr-layout-structure-item-a34afa33-cef8-0f27-c5af-e3eab6c067cd {
display: none !important;
}
.lfr-layout-structure-item-56738c37-0200-6e45-88eb-8a26b51923c6 {
display: none !important;
}
